#{extends 'border.html'/}
<div class="container">
    <div class="row">
        <div class="col-md-12">
            <!-- Breadcrumb -->
            <ol class="breadcrumb">
                <li><a href="@{PublikCtr.home()}">&{'beranda.label'}</a></li>

                <li class="active">${halaman}</li>
            </ol>
            <!-- End Breadcrumb -->
        </div>
    </div>
    #{form '#', method:'POST', class:'form-horizontal', enctype:'multipart/form-data'}
    #{/form}
</div>